/* Section Globals */

body.bbxx_users_account h3,
body.bbxx_users_account h4 {
  padding: 10px 0 15px 0;
  margin-bottom: 10px 0 5px 0;
  font-size: 1.5em;
  text-transform: uppercase;
  font-family: 'Noto Sans', sans-serif;
  font-weight: 700;
  position: relative;
  text-align: left;
}
.bbxx-account {
  padding-top: 20px 0px 40px;
}
.wineclubpack,
.bbxx-account:only-of-type,
.pure-form {
  margin: 0px 20px;
}
#myaccount_container .bbxx-account .order,
#myaccount_container .bbxx-account .delivery {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#myaccount_container .bbxx-account .order .flip-button-front {
  border-color: #222;
}
.bbxx-account .wineclubpack {
  margin: 0;
}
.bbxx_account h3 {
  text-align: left;
  padding: 10px 0 0;
  margin: 0 auto 0 auto;
  line-height: 34px;
}
.bbxx_account p {
  padding: 0 0 10px;
  font-size: 12px;
  line-height: 18px;
}
span.nav_bg {
  position: absolute;
  width: 100%;
  background-color: #f7f7f7;
  left: 0;
  height: 100%;
  z-index: -1;
  display: block!important;
  margin-top: 51px;
  border-top: 1px solid #DFDEDE;
}
#myaccount_container {
  margin-bottom: 50px;
}
#myaccount_container h3 {
  padding: 10px 0 15px 0;
  margin-bottom: 10px 0 5px 0;
  font-size: 1.5em;
  text-transform: uppercase;
  font-family: 'Noto Sans', sans-serif;
  font-weight: 700;
  position: relative;
  text-align: left;
}

#myaccount_container dl,
#myaccount_container dl {
  clear: both;
  overflow: auto;
  margin-bottom: 10px;
}
#myaccount_container dl dt,
#myaccount_container dl dd {
  margin-top: 8px;
}

#myaccount_container dl dt {
  font-weight: bold;
  float: left;
  clear: left;
  margin-right: 8px;
}
#myaccount_container dl dt:after {
  content: ": ";
}
#myaccount_container dl dd {
  float: left;
}

/* Suspend / Cancel Subscription */
#myaccount_container .account_suspend_cancel {
  margin-top: 20px;

}
#myaccount_container .account_suspend_cancel .container {
  padding: 0 20px;
  margin: 0;
  box-sizing: border-box;
}
#myaccount_container .account_suspend_cancel p.suspend_cancel ,
#myaccount_container .account_suspend_cancel p {
  min-height: 80px;
}
.account_suspend_cancel form.cancel_comments label {
  margin: 5px 0;
  display: inline-block;
}
.account_suspend_cancel form.cancel_comments select {
  float: right;
}
.account_suspend_cancel form.cancel_comments textarea[name="cancel_comments"]{
  width: 100%;
  height: 180px;
  box-sizing: border-box;
}

@media screen and (max-width:35.5em){
  .account_suspend_cancel form.cancel_comments select {
    width: 100%;
  }
}


/* Tabbed Navigation */

ul.users_nav  {
  display: block;
  height: auto;
  overflow: visible;
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
}
ul.users_nav li {
  float:none;
  display: table-cell;
  width: 1%;
  text-align: center;
}
ul.users_nav li a {
  display: block;
  background: transparent;
  font-size: 14px;
  font-weight:500;
  color: #343434;
  transition:all linear 0.15s;
  text-decoration: none;
  opacity: 0.8;
  height: 25px!important;
  font-style: normal;
  display: inline-table;
  list-style-type: none;
  text-transform: uppercase;
  padding: 15px 0 10px;
  vertical-align: bottom;
  margin: 0;
  width: 100%;
  border: 1px solid #DFDEDE;
  border-left: none;
}
ul.users_nav li a.tab_account {
  border-left: 1px solid #DFDEDE;
}
ul.users_nav li a:hover {
  opacity: 1;
  text-decoration:none;
  background-color: #dadada;
}
body.bbxx_users_account ul.users_nav li a.tab_account,
body.bbxx_users_account ul.users_nav li:hover a.tab_account,
body.bbxx_users_addresses ul.users_nav li a.tab_addresses,
body.bbxx_users_addresses ul.users_nav li:hover a.tab_addresses,
body.bbxx_addresses_update ul.users_nav li a.tab_addresses,
body.bbxx_addresses_update ul.users_nav li:hover a.tab_addresses,
body.bbxx_addresses_edit ul.users_nav li a.tab_addresses,
body.bbxx_users_shipments ul.users_nav li a.tab_shipments,
body.bbxx_users_shipments ul.users_nav li:hover a.tab_shipments,
body.bbxx_users_subscriptions ul.users_nav li a.tab_subscriptions,
body.bbxx_users_subscriptions ul.users_nav li:hover a.tab_subscriptions,
body.bbxx_subscriptions_show ul.users_nav li a.tab_subscriptions,
body.bbxx_users_purchases ul.users_nav li a.tab_purchases,
body.bbxx_users_purchases ul.users_nav li:hover a.tab_purchases,
body.bbxx_orders_show ul.users_nav li a.tab_purchases,
body.bbxx_users_edit ul.users_nav li a.tab_edit,
body.bbxx_users_edit ul.users_nav li:hover a.tab_edit,
body.bbxx_users_activities ul.users_nav li a.tab_activities,
body.bbxx_users_activities ul.users_nav li:hover a.tab_activities,
body.bbxx_users_newsletters ul.users_nav li a.tab_newsletters,
body.bbxx_users_newsletters ul.users_nav li:hover a.tab_newsletters {
  opacity: 1;
  background: #f7f7f7;
  color: #b40c39;
  margin: -10px 0 0 0;
  padding: 20px 0 20px;
  border-bottom: none;
  cursor: default;
  border-left: 1px solid #DFDEDE;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
body.bbxx_users_addresses ul.users_nav li a.tab_addresses,
body.bbxx_users_addresses ul.users_nav li:hover a.tab_addresses,
body.bbxx_addresses_update ul.users_nav li a.tab_addresses,
body.bbxx_addresses_update ul.users_nav li:hover a.tab_addresses {
  margin: -10px -2px 0 0;
}

@media screen and (max-width:48em){

  ul.users_nav li {
    display: inline;
  }
  ul.users_nav li a {
    border-top: 1px solid #DFDEDE;
    border-right: none;
    border-bottom: none;
    border-left: none;
    background: #f7f7f7;
  }
  ul.users_nav li a.tab_newsletters {
    border-bottom: 1px solid #DFDEDE;
  }
  body.bbxx_users_account ul.users_nav li a.tab_account,
  body.bbxx_users_account ul.users_nav li:hover a.tab_account,
  body.bbxx_users_addresses ul.users_nav li a.tab_addresses,
  body.bbxx_users_addresses ul.users_nav li:hover a.tab_addresses,
  body.bbxx_addresses_update ul.users_nav li a.tab_addresses,
  body.bbxx_addresses_update ul.users_nav li:hover a.tab_addresses,
  body.bbxx_users_shipments ul.users_nav li a.tab_shipments,
  body.bbxx_users_shipments ul.users_nav li:hover a.tab_shipments,
  body.bbxx_users_subscriptions ul.users_nav li a.tab_subscriptions,
  body.bbxx_users_subscriptions ul.users_nav li:hover a.tab_subscriptions,
  body.bbxx_users_purchases ul.users_nav li a.tab_purchases,
  body.bbxx_users_purchases ul.users_nav li:hover a.tab_purchases,
  body.bbxx_users_edit ul.users_nav li a.tab_edit,
  body.bbxx_users_edit ul.users_nav li:hover a.tab_edit,
  body.bbxx_users_activities ul.users_nav li a.tab_activities,
  body.bbxx_users_activities ul.users_nav li:hover a.tab_activities,
  body.bbxx_users_newsletters ul.users_nav li a.tab_newsletters,
  body.bbxx_users_newsletters ul.users_nav li:hover a.tab_newsletters {
    margin: 0;
    padding: 20px 0 35px;
  }
}

/* Sidebar */

/*body.bbxx_users_account .bbxx_overview {
  padding: 0 0 0 20px;
}
*/

.bbxx_sidebar {
  padding: 10px 0px 10px;
}
.bbxx_sidebar p {
  font-size: 12px;
  line-height: 18px;
}

.bbxx_sidebar h4 {
  clear: both;
}


/* Newsletter */

.edit_newsletter {
  border: 1px solid #DFDEDE;
  padding: 0 20px 20px;
  margin: 5px;
  background: #FFF;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* Edit Credit Card */

form.credit_card {
  border: 1px solid #DFDEDE;
  padding: 0 20px 20px;
  margin: 5px;
  background: #FFF;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* Overview */
.bbxx_overview {
  margin-top: 10px;
}
.bbxx_overview h3 {
  margin-top: 10px;
}
.bbxx_overview h3 + div {
  margin-top: 10px;
}


/* View - Subscriptions / Gifts */

.wineclubpack {
  width: 100%;
  clear: right;
  overflow: auto;
}
.wineclubpack:hover {
  background: #F1F1F1;
}
.wineclubpack .left_side {
  float: left;
}
.wineclubpack .left_side .icon {
  width: 80px;
  margin: 0 20px 0;
}
.wineclubpack .left_side .icon img {
  max-width: 80px;
}
.wineclubpack .right_side {
  float: left;
  padding: 10px 0 0;
}
.wineclubpack .right_side .info,
.wineclubpack .right_side .actions {
  padding: 10px 0 0;
  font-size: 12px;
}
.wineclubpack .right_side .actions a:before {
  content: " | ";
  position: relative;
  color: #494949;
  margin: 0 5px;
}

.wineclubpack .right_side .actions a:first-child:before {
  content: "";
  position: relative;
  color: #494949;
  margin: 0;
}
.view_subscription .details span.value {
  display: block;
  font-size: 12px;
  padding: 10px 0 15px;
}
.view_subscription .shipping p {
  font-size: 12px;
  line-height: 10px;
}

/* View - Store Orders / Purchases */

table.store_orders {
  width: 100%;
  text-align: left;
  margin: 0 0 10px;
}
table.store_orders thead th {
  text-align: left;
}
table.store_orders tbody td {
  font-weight: normal;
  font-size: 12px;
  border-bottom: 1px solid #DFDEDE;
}

table.store_orders tbody tr:hover {
  background: #F1F1F1;
}
/*
table.store_orders th.purchase_date {
  min-width: 80px;
}

table.store_orders th.purchase_action {
  min-width: 150px;
}*/

/* View a single order */

table.your_order {
  width: 99%;
  margin: 0 auto;
  background: transparent;
}

table.your_order thead th.order_price,
table.your_order tbody td.order_price {
  text-align: right;
}

table.your_order thead th.order_qty,
table.your_order tbody td.order_qty {
  text-align: right;
}

table.your_order tfoot td {
  border: none;
}

table.your_order tfoot td.label,
table.your_order tfoot td.value {
  text-align: right;
}

table.your_order tfoot td.subtotal,
table.your_order tfoot td.total {
  font-weight: bold;
  border-top: 1px solid #a1a1a1;
}

table.your_order tfoot td.subtotal,
table.your_order tfoot td.payments {
  padding-top: 20px;
}

/* View - Address */

.billing_box {
  width: 49%;
}

.billing_box p,
.shipping_box p {
  font-size: 12px;
  line-height: 10px;
}

/* Edit - Address */

form.with_address_select #country_select,
form.with_address_select #province_select,
form.with_address_select .australia_search_results {
  width: 230px;
}
@media screen and (max-width: 35.5em) {
  form.with_address_select #country_select,
  form.with_address_select #province_select,
  form.with_address_select .australia_search_results {
  width: 100%;
}
}

/* View Tab - Shipments */

table.shipments {
  width: 100%;
}

/*table.shipments th.shipped,
table.shipments td.shipped {
  min-width: 100px;
  text-align: center;
}*/

table.shipments th.status,
table.shipments td.status,
table.shipments th.track,
table.shipments td.track {
  text-align: center;
  text-transform: capitalize;
}


/* Activity */

body.bbxx_users_activities h3 {
  text-align: left;
}

body.bbxx_users_activities dt {
  font-weight: bold;
}
body.bbxx_users_activities dd {
  margin-bottom: 20px;
}

/* Subscription Detail */
.view_all_transactions {
  margin-top: 10px;
  clear: both;
}

/* Credit Card Update */
div.errors.credit_card_update p {
  text-align: left;
}

/* Switch Package */
body.bbxx_subscriptions_switch div.subscription_status {
  margin: 30px;
  line-height: 1.5;
  font-size: 20px;
  text-align: center;
}

body.bbxx_subscriptions_switch .current_package {
  position: absolute;
  margin-top: 30px;
  margin-left: 63px;
  padding: 3px 20px;
  color: white;
  background-color: #940d4c;
  text-transform: uppercase;
  border-radius: 3px;
}

/* Show Shipments  */
.bbxx-account .shipments  dl dd.address {
  clear: left;
  margin-left: 68px;
}
